This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 78934 - System Hang for no apparent reason
System Hang for no apparent reason
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-03 14:17 EST by Need Real Name
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
/var/log/messages log file of server that hung (37.89 KB, text/plain)
2002-12-03 14:18 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-12-03 14:17:02 EST
Description of Problem:  This is my first bug report so forgive me for
incompleteness

Server was running fine for a few days.  Came in after weekend and entire server
had locked up.  Could not even get a shell to work.  Had to finally press the
button.  Checked all disks and everything started fine.  This is what appeared
in the /var/log/message log file.

gandalf kernel:scsi : aborting command due to timeout : pid 4228797, scsi4,
channel 0, id 0, lun 0 Write (10) 00 02 07 d9 7d 00 00 04 00

That is the only line I can find that has anything to do with the hang.  I am
sorry if that is not much help. 


How Reproducible: Have no idea

Other Information:  We did have a power failure over the weekend but both a
server and a workstation are connected to the extra power unit and the
workstation was fine.  Neither of them had shut down.  After rebooting the
server there appears to be absolutely no hardware failure at all.

Log files as attached

Tom Ansley
Comment 1 Need Real Name 2002-12-03 14:18:03 EST
Created attachment 87249 [details]
/var/log/messages log file of server that hung
Comment 2 Alan Cox 2002-12-16 00:04:35 EST
Looks like it just stopped talking. That could be a spike from the power surge
confusing something before the UPS kicked in. Its very hard to say.

There isnt enough good info here to go on so I'll close the bug assuming it was
just a funny of the power failure, but if it happens again please do re-open it
and we'll dig deeper
Comment 3 Need Real Name 2003-06-11 12:50:39 EDT
ok,

My system hung again in exactly the same fashion as before.  This is the error
message I got from /var/log/messages

gandalf kernel:scsi : aborting command due to timeout : pid 13015122, scsi4,
channel 0, id 0, lun 0 Write (10) 00 00 8f 31 0d 00 00 08 00

I did notice that my load average shot up to around 14.  My load average is
usually never higher than about 0.3.  

I was unable to do anything.  I tried to log in at a terminal but it never got
past asking for my username.  I'm guessing that is because my load was so high.

There were no power failures or fluctuations that I am aware of (Unlike last time).

Again, not much to go on.  Should I post a general overview of my system
configuration?
Comment 4 Bugzilla owner 2004-09-30 11:40:15 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.